Description

For the calculation of phasors, it might be of interest to verify that there is no transient in the time window used for the calculation of
the phasor. This can be done by comparing the DC and harmonic components resulting from the FFT of the time window. The
corresponding thresholds can be express by StrVal of GAPC, as long as this feature is not implemented in MMXU LN.

[New parametres need to be modelled in GAPC LN. This issue refer to StrVal parameters, as explained in the attached documents
by RTE.]

Related issues:

Copied from IEC 61850 User Feedback Task Force - Feature #6222: Parameters no... In Progress  11/24/2020 05/24/2021
Copied to IEC 61850 User Feedback Task Force - Feature #6224: Parameters not ... In Progress  11/24/2020 05/24/2021
History

#1 - 01/16/2023 09:15 AM - Carlos Rodriguez del Castillo
- Copied from Feature #6222: Parameters not available in standardized GAPC LN - SetNb added

#2 - 01/16/2023 09:17 AM - Carlos Rodriguez del Castillo
- Copied to Feature #6224: Parameters not available in standardized GAPC LN - SetRef added

#3 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress

#4 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.

#5 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
20210326-RTE Use cases 622_v2.docx 24 KB 12/05/2022 Maud Merley

04/10/2024 1/1



http://www.tcpdf.org

